<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeaderStyle Enumeration

Style of the BetterListView column header.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewColumnHeaderStyle

#### Members

Member Name | Description | Value
--- | --- | ---
Nonclickable | column header does not register clicking on it | 0
Clickable | column header registers clicking on it with effect | 1
Sortable | column header registers clicking on it and initiates sorting | 3
Unsortable | column header allows removing sort state | 7

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace